.top-apps {
    display: block;
    margin-top: 455px;
    max-height: 120px!important;
    margin-bottom: 50px!important;

}
.large-icon-spot, .medium-icon-spot {
    background-color: #b5985a;
    border-radius: 200px;
    margin: auto;
    text-align: center;
    padding-top: 10px !important;
}
.white-icon:before {
    /*color: #0a045c!important;*/
    color: #182853 !important;
}
.Offecss, .Resecss, .Faculty, .Facicss {
    margin-top: -11px;
    /*filter: invert(17%) sepia(9%) saturate(3830%) hue-rotate(173deg) brightness(23%) contrast(70%);*/
    /*filter: brightness(0) saturate(100%) invert(7%) sepia(78%) saturate(4587%) hue-rotate(246deg) brightness(90%) contrast(116%);*/
    filter: brightness(0) saturate(100%) invert(12%) sepia(57%) saturate(1644%) hue-rotate(203deg) brightness(91%) contrast(95%);
}




 .top-apps .Kingcss {
	 padding:4px 8px;
	 max-height:100%;
}
 .top-apps .Blackcss {
	 height:46px;
	 padding-top:9px;
	 max-height:100%;
}
 .navy-images {
	 margin-top:15px;
	 margin-left:auto;
	 margin-right:auto;
	 width:180px;
}
 .navy-images .slick-dots {
	 z-index:1;
	 left:-30px;
}




 @media only screen and (min-width:40.063em){
	 .navy-images {
		 float:right !important;
	}
}
/* CSS for 10 app spots */
/* Start Max width 40em */
 @media only screen and (max-width: 40em) {


}
/* End Max width 40em */
/* Start min width 64em */
 @media only screen and (min-width: 64.063em) {
	 .medium-push-1 {
		 margin:0px 5px;
	}
	 .top-apps {
		 max-height: 120px!important;
		 margin-bottom: 50px!important;
	}
	.top-apps > .row
	{
	    position:relative;
	    left:5em;
	}
 

	/* .top-apps > .row > .small-12 {
		 position:relative;
		 left:-13px;
	}*/
	 .top-apps > .row > .small-12 + .small-12 {
		 position:relative;
		 left:0px;
	}
	 div.Blackboard.medium-icon-spot-caption {
		 margin-left:-5px;
	}
	 div.Menus.medium-icon-spot-caption {
		 margin-left:6px;
	}
	 div.clipboard-notes.medium-icon-spot-caption {
		 margin-left:6px;
	}
	 div.torsos-all.medium-icon-spot-caption {
		 margin-left:5px;
	}
	 div.torso-business.medium-icon-spot-caption {
		 margin-left:17px;
	}
	 div.book.medium-icon-spot-caption {
		 margin-left:-7px;
	}
	 div.mail.medium-icon-spot-caption {
		 margin-left:1px;
	}
	 div.Schedules.medium-icon-spot-caption {
		 margin-left:-5px;
	}
	 div.home.medium-icon-spot-caption {
		 margin-left:-4px;
		 white-space: nowrap;
	}
	 div.calendar.medium-icon-spot-caption {
		 margin-left:3px;
	}
}
/* End min width 64em */
 img.Menus {
	 max-height: 100%;
	 padding: 4px 6px 0px 8px;
}
 img.Schedules {
	 max-height: 103%;
	 padding: 8px 8px 10px;
}
 img.Blackboard {
	 max-height: 100%;
	 padding: 11px 8px 0px 8px;
}
 div.medium-icon-spot-caption p {
	 font-size: 0.8em !important;
	 font-weight:bold;
}

 div.Blackboard.medium-icon-spot-caption {
	
}
 div.Menus.medium-icon-spot-caption {
	 
	  
}
 div.clipboard-notes.medium-icon-spot-caption {
	  white-space: nowrap;
	   
		
}
div.torsos-all.medium-icon-spot-caption {
		
		  white-space: nowrap;
	}
	div.results-demographics.medium-icon-spot-caption {
	 
		 
	}
	
div.torso-business.medium-icon-spot-caption {
		 white-space: nowrap;
		 padding:0;
		 margin-left:5px;
		 margin-right:5px;
	}
 div.torsos-male-female.medium-icon-spot-caption {
		
		  white-space: nowrap;
	}

/* End CSS for 10 top Apps */
 